<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Login</title>
</head>
<body>
    <h1>Sample Login Pane</h1>

    <div class="login">
        <h2>login</h2>
        <div class="field">
            <label for="usr">username</label>
            <input type="text" id="usr" placeholder="User name">
        </div>
        <div class="field">
            <label for="pwd">password</label>
            <input type="password" id="pwd" placeholder="Pass word">
        </div>
        <button>sign-in</button>
    </div>

</body>
</html>
